primrose(6)

NAME
primrose - a compelling tile-placement puzzle game

SYNOPSIS
primrose

DESCRIPTION
Primrose is a video game written by Jason Rohrer.

Unlike his previous work, primrose is an not art game. Despite the departure from art games to a puzzle game, primrose is still beautiful and captivating in its own way.

The player places pairs of coloured tiles on a 7x7 grid. Tiles are cleared by surrounding one colour group with another colour group, scoring points. The cleared tiles change the colour of the surrounding colour group, allowing for chain reactions that give more points. More colours are added as more tiles have been placed on the grid and eventually the game will end when the grid fills up.

The rush of a long chain reaction and the huge numbers of points that can be obtained from them is the counterpoint to playing it safe until the bitter grey (but slightly more colourful) end.

There are many strategies to be explored within that continuum. Your smartphone with wireless internet access is a great place to review and explore the continuum as Primrose includes a networked high scores list with instant replay.

USAGE
Primrose has no command-line options.

Primrose is primarily controlled with the mouse.

The escape and q/Q keys quit the game.

Pressing P in the games brings up the menu. This menu has instructions on how to play the game, high scores, a dialog to set the name used for high scores as well as toggles for colorblind mode and sound.

Primrose connects to the web for synchronizing high scores.

FILES
~/.primrose/ is used to store settings and as a cache.

SEE ALSO
The website and description: http://primrose.sourceforge.net/

An interview with the creator: http://pc.ign.com/articles/955/955949p1.html